CONT(3)

NAME
CONT

SYNOPSIS

#include <rwmgIMOD.h>

  Public Attributes
int psize
uint flags
int time
int surf

Detailed Description

Definition at line 128 of file rwmgIMOD.h.

Member Data Documentation

  uint CONT::flags

Definition at line 130 of file rwmgIMOD.h.

  int CONT::psize

Definition at line 129 of file rwmgIMOD.h.

  int CONT::surf

Definition at line 139 of file rwmgIMOD.h.

  int CONT::time

Definition at line 138 of file rwmgIMOD.h.

Author

Generated automatically by Doxygen for Bsoft from the source code.